Endpoint Vulnerability

Security patch #77380 available for PHP

Description

Global out of bounds read in xmlrpc base64 code

Affected Products

PHP

References

,